#engineering-framework {
  background: none;
}

#engineering-framework #modal-container {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
  display: none;
}

#engineering-framework #modal-container #overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  background: rgba(248,249,252,0.85);
  width: 100%;
  height: 100%;
}

#engineering-framework #modal-container #modal {
  min-height: 150px;
  display: block;
}

#engineering-framework #modal-container #modal .inner-modal {
  margin: 100px auto 0 auto;
  background: #ffffff;
  display: none;
}

#engineering-framework #modal-container #modal .inner-modal .modal-header {
  width: 100%;
  background: #375DD7;
  color: #ffffff;
  font-family: lato, sans-serif;
}

#engineering-framework #modal-container #modal .inner-modal .modal-header h4 {
  padding: 13px 30px 15px 30px;
  font-size: 20px;
  margin-bottom: 0;
  float: left;
  color: #ffffff;
}

#engineering-framework #modal-container #modal .inner-modal .modal-header a.close-modal {
  float: right;
  color: #ffffff;
  margin-right: 25px;
  margin-top: 13px;
  -webkit-transition: 0.2s;
}

#engineering-framework #modal-container #modal .inner-modal .modal-header a.close-modal:hover {
  color: #ffffff;
  opacity: 0.9;
}


#engineering-framework #modal-container #modal .inner-modal .modal-content {
  padding: 15px 15px 200px 15px;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .description {
  font-size: 15px;
  font-family: lato, sans-serif;
  padding: 10px 0 25px 15px;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content ul.framework-labels {
  color: #666666;
  font-size: 12px;
  text-transform: uppercase;
  border-top: 1px solid #E4E4E4;
  border-bottom: 1px solid #E4E4E4;
  padding: 12px 0 40px 0;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content ul.framework-labels li {
  display: inline-block;
  margin: 0;
  padding: 0;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content ul.framework-labels li.epic {
  width: calc(20% - 15px);
  margin-left: 15px;
  float: left;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content ul.framework-labels li.skills {
  width: 80%;
  float: left;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content ul.framework-group-container li.framework-group {
  list-style-type: none;
  padding: 20px 0 15px 0;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content ul.framework-group-container li.framework-group:nth-child(even) {
  background: #f5f7fd;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-group label {
  font-size: 15px;
  font-family: lato, sans-serif;
  color: #375DD7;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-group .epic {
  float: left;
  width: calc(20% - 15px);
  margin-left: 15px;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-group .skills {
  float: left;
  width: 80%;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-group .skills ul {
  list-style-type: none;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-group .skills p {
  font-size: 15px;
  font-family: lato, sans-serif;
  margin-bottom: 20px;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-group .skills strong {
  font-size: 15px;
  margin: 0;
  padding: 0;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-group .skills p i {
  color: #aaaaaa;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-section h6 {
  color: #FFAF30;
  font-family: lato, sans-serif;
  font-size: 18px;
  line-height: 23px;
  margin-left: 15px;
  padding: 10px 0 5px 0;
  margin-bottom: 10px;
  text-transform: uppercase;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-section.second {
  margin-top: 30px;
  border-top: 1px solid #eeeeee;
  padding-top: 15px;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-section .framework-group .definition {
  padding-left: 15px;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-section .framework-group label {
  margin-left: 15px;
  padding-bottom: 10px;
  width: 100%;
  display: block
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-section .framework-group .definition ul {
  list-style-type: none;
  padding-left: 15px;
  margin-top: 15px;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-section .framework-group .definition p {
  font-size: 15px;
  font-family: lato, sans-serif;
  margin-bottom: 0px;
  max-width: 700px;
  line-height: 18px;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-section .framework-group .definition li {
  font-size: 15px;
  font-family: lato, sans-serif;
  margin-bottom: 20px;
  max-width: 700px;
  line-height: 18px;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-section .framework-group .definition span {
  font-size: 15px;
  font-family: lato, sans-serif;
  margin-bottom: 20px;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-section .framework-group .definition b {
  font-size: 15px;
  font-family: lato, sans-serif;
  margin-bottom: 5px;
  clear: both;
  width: 100%;
  display: block;
  line-height: 18px;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-section .framework-group .definition strong {
  font-size: 15px;
  margin: 0;
  padding: 0;
}

#engineering-framework #modal-container #modal .inner-modal .modal-content .framework-section .framework-group .definition p i {
  color: #aaaaaa;
}

#eng-framework-header {
  background: #375DD7;
  padding: 20px 0 15px 0;
  width: 100%;
}

#engineering-framework {
  padding: 40px 0 60px 0;
  font-family: lato, sans-serif;
}

#engineering-framework p {
  font-family: lato, sans-serif;
}

#engineering-framework p strong {
  font-family: lato, sans-serif;
  font-size: 18px;
}

#engineering-framework h1 {
  color: #000000;
  font-family: lato, sans-serif;
  margin-bottom: 70px;
  text-align: center;
}

#engineering-framework #hidden-guidelines {
  background: #ffffff;
  padding: 20px 30px;
  font-size: 15px;
  line-height: 21px;
  margin-bottom: 50px;
  font-size: 15px;
  line-height: 21px;
  font-family: lato, sans-serif;
  color: #1f2c46;
  display: none;
  border-radius: 10px;
}

#engineering-framework #hidden-guidelines a#toggle-guidelines {
  color: #cccccc;
  margin-left: 5px;
  -webkit-transition: 0.2s;
  font-family: lato, sans-serif;
  float: right;
}

#engineering-framework #hidden-guidelines a#toggle-guidelines:hover {
  color: #aaaaaa;
}

#engineering-framework #guidelines {
  padding: 20px 30px;
  font-size: 18px;
  line-height: 28px;
  font-family: lato, sans-serif;
  font-weight: 300;
  margin-bottom: 50px;
  border-radius: 10px;
  background: #ffffff;
}

#engineering-framework #guidelines h3 {
  margin-bottom: 15px;
  font-size: 21px;
}

#engineering-framework #guidelines a {
  color: #375DD7;
}

#engineering-framework #guidelines ol {
  margin-left: 0px;
  padding-left: 15px;
  font-size: 18px;
}

#engineering-framework #guidelines ul {
  margin-left: 0px;
  padding-left: 15px;
  font-size: 18px;
}

#engineering-framework #guidelines ul li {
  font-size: 18px;
}

#engineering-framework #guidelines ul li span {
  font-size: 18px;
}

#engineering-framework #guidelines ol li {
  padding-left: 8px;
  font-size: 18px;
}

#engineering-framework #guidelines p {
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 15px;
  font-family: lato, sans-serif;
}

#engineering-framework #guidelines p strong {
  font-size: 18px;
  line-height: 28px;
}

#engineering-framework #guidelines em {
  font-size: 18px;
  line-height: 28px;
}


#engineering-framework #tabsets #tabset-left {
  float: left;
  width: 85%;
}

#engineering-framework #tabsets #tabset-right {
  float: left;
  width: 15%;
}

#engineering-framework #tabsets .tabset-group {
  margin-bottom: 15px;
  padding-left: 30px;
}

#engineering-framework #tabsets .tabset-group ul {
  list-style-type: none;
}

#engineering-framework #tabsets .tabset-group ul li {
  font-size: 15px;
  display: inline-block;
}

#engineering-framework #tabsets .tabset-group ul li label {
  color: #375DD7;
  width: 140px;
  float: left;
  display: block;
  margin: 0;
  position: relative;
  top: 4px;
}

#engineering-framework #tabsets .tabset-group ul li.tab {
  background: #F4F6FC;
  color: #1F2C46;
  padding: 8px 13px 14px 13px;
  height: 34px;
  line-height: 16px;
  border-radius: 3px;
  margin-right: 10px;
  cursor: pointer;
  -webkit-transition: 0.2s;
  font-family: lato, sans-serif;
}

#engineering-framework #tabsets .tabset-group ul li.tab:hover {
  background: #FFAF30;
}


#engineering-framework #tabsets .tabset-group ul li.tab.inactive {
  color: #A5AAB5;
  background: #ffffff;
}

#engineering-framework #tabsets .tabset-group ul li.tab.inactive:hover {
  background: #ffffff;
}

#engineering-framework #tabsets .tabset-group ul li.tab.selected {
  background: #FFAF30;
  line-height: 16px;
  height: 34px;
  font-family: lato, sans-serif;
}

#engineering-framework #tabsets-desktop .reset-filters.desktop {
  background: #ffffff;
  padding: 8px 13px 14px 13px;
  height: 34px;
  line-height: 16px;
  border-radius: 3px;
  margin-right: 10px;
  cursor: pointer;
  -webkit-transition: 0.2s;
  font-family: lato, sans-serif;
  font-size: 15px;
  color: #A5AAB5;
  float: right;
}

#engineering-framework #tabsets-desktop .reset-filters.desktop.active {
	background-color: #375DD7;
  color: #ffffff;
}

#engineering-framework #tabsets-desktop .reset-filters.desktop.active:hover {
  opacity: 0.9;
  color: #ffffff;
}


#engineering-framework #fixed-header-container {
  position: fixed;
  top: 68px;
  left: 0;
  width: 100%;
  z-index: 1000;
  display: none;
}

#engineering-framework #fixed-header {
  background: #375DD7;
  color: #ffffff;
  font-family: lato, sans-serif;
  width: 100%;
  margin: 0px auto;
}

#engineering-framework #fixed-header #fixed-header-inner {
  max-width: 1210px;
  margin: 0px auto;
}

#engineering-framework #fixed-header h4 {
  padding: 13px 30px 15px 30px;
  font-size: 20px;
  margin-bottom: 0;
  float: left;
}

#engineering-framework #fixed-header h4 span {
  font-size: 20px;
  font-family: lato, sans-serif;
}

#engineering-framework #fixed-header a#scroll-to-top {
  float: right;
  font-size: 15px;
  font-family: lato, sans-serif;
  color: #dddddd;
  -webkit-transition: 0.2s;
  margin-top: 18px;
  margin-right: 30px;
}
#engineering-framework #fixed-header a#scroll-to-top:hover {
  color: #ffffff;
}

#engineering-framework #fixed-header #scroll-to-top i {
  font-size: 12px;
}

#engineering-framework #framework-header {
  margin-top: 50px;
  width: 100%;
  background: #375DD7;
  color: #ffffff;
  font-family: lato, sans-serif;
}

#engineering-framework #framework-header h4 {
  padding: 13px 30px 15px 30px;
  font-size: 20px;
  margin-bottom: 0;
  color: #ffffff;
}

#engineering-framework #framework-header h4 span{
  font-size: 20px;
  font-family: lato, sans-serif;
}

#engineering-framework #framework-details {
  background: #ffffff;
  padding: 15px;
}

#engineering-framework #framework-tabset {
  background: #F8F9FC;
}

#engineering-framework #framework-tabset ul {
  display: inline-block;
}

#engineering-framework #framework-tabset ul li.framework-tab {
  list-style-type: none;
  display: inline-block;
  padding: 16px 30px 0 30px;
  text-transform: uppercase;
  font-size: 16px;
  font-family: lato, sans-serif;
  cursor: pointer;
}

#engineering-framework #framework-tabset ul li.framework-tab.selected {
  background: #ffffff;
}

#engineering-framework #framework-tabset ul li.framework-tab p {
  border-bottom: 3px solid #F8F9FC;
  padding-bottom: 12px;
  margin: 0;
	color: #626A7D;
  font-family: lato, sans-serif;
}

#engineering-framework #framework-tabset ul li.framework-tab p.mobile {
  display: none;
}

#engineering-framework #framework-tabset ul li.framework-tab.selected p {
  border-bottom: 3px solid #375DD7;
  color: #375DD7;
}

#engineering-framework #framework-details .framework-subheader {
  width: 100%;
  padding-bottom: 20px;
}

#engineering-framework #framework-details .framework-subheader h5 {
	color: #1F2C46;
  font-family: lato, sans-serif;
  font-size: 20px;
  padding-left: 15px;
  float: left;
  margin-bottom: 0px;
  margin-top: 10px;
  padding-bottom: 20px;
}

#engineering-framework #framework-details .framework-subheader p {
  clear: both;
  float: left;
  width: 80%;
  display: block;
  font-size: 18px;
  line-height: 28px;
  margin-left: 15px;
  margin-top: -15px;
  padding-bottom: 10px;
  color: #1F2C46;
  font-weight: 300;
}

#engineering-framework #framework-details .framework-subheader a#language-proficiency {
  width: 17%;
  float: left;
  text-align: right;
  margin-top: -12px;
  color: #375DD7;
}

#engineering-framework #framework-details .framework-subheader a.more-info {
  float: left;
  color: #1F2C46;
  margin-left: 10px;
  margin-top: 15px;
}

#engineering-framework #framework-details ul.framework-labels {
	color: #666666;
  font-size: 12px;
  text-transform: uppercase;
  border-top: 1px solid #E4E4E4;
  border-bottom: 1px solid #E4E4E4;
  padding: 18px 0 17px 0;
}

#engineering-framework #framework-details ul.framework-labels li {
  display: inline-block;
  margin: 0;
  padding: 0;
}

#engineering-framework #framework-details ul.framework-labels li.epic {
  width: calc(20% - 15px);
  margin-left: 15px;
  float: left;
}

#engineering-framework #framework-details ul.framework-labels li.principles {
  width: calc(20% - 15px);
  margin-left: 15px;
  float: left;
}
#engineering-framework #framework-details ul.framework-labels li.themes {
  width: 20%;
  float: left;
}
#engineering-framework #framework-details ul.framework-labels li.proficiencies {
  width: 55%;
  float: left;
}

#engineering-framework #framework-details ul.framework-labels li.competencies {
  width: calc(25% - 15px);
  margin-left: 15px;
  float: left;
}

#engineering-framework #framework-details ul.framework-labels li.required {
  width: 37.5%;
  float: left;
}

#engineering-framework #framework-details ul.framework-labels li.suggested {
  width: 37.5%;
  float: left;
}

#engineering-framework #framework-details ul.framework-labels li.aspects {
  width: calc(20% - 15px);
  margin-left: 15px;
  float: left;
}
#engineering-framework #framework-details ul.framework-labels li.details {
  width: 80%;
  float: left;
}

#engineering-framework #framework-details h6 {
  color: #FFAF30;
  font-family: lato, sans-serif;
  font-size: 18px;
  line-height: 23px;
  margin-left: 15px;
  padding: 25px 0 10px 0;
  margin-bottom: 15px;
  text-transform: uppercase;
}


#engineering-framework #framework-details ul.framework-group-container {
  list-style-type: none;
}

#engineering-framework #framework-details ul.framework-group-container li.framework-group {
  list-style-type: none;
  padding: 20px 0 15px 0;
}

#engineering-framework #framework-details .framework-group .epic {
  float: left;
  width: calc(20% - 15px);
  margin-left: 15px;
}

#engineering-framework #framework-details .framework-group label {
  font-size: 15px;
  font-family: lato, sans-serif;
  color: #375DD7;
  line-height: 15px;
  float: left;
}

#engineering-framework #framework-details .framework-group label.blue {
  color: #375DD7;
}

#engineering-framework #framework-details .framework-group .skills {
  float: left;
  width: 80%;
}

#engineering-framework #framework-details .framework-group .skills ul {
  list-style-type: none;
}

#engineering-framework #framework-details .framework-group .skills p {
  font-size: 15px;
  font-family: lato, sans-serif;
  margin-bottom: 20px;
}

#engineering-framework #framework-details .framework-group .skills strong {
  font-size: 15px;
  margin: 0;
  padding: 0;
  font-weight: bold;
}

#engineering-framework #framework-details .framework-group .skills p i {
  color: #aaaaaa;
}

#engineering-framework #framework-details .framework-group .int-skills {
  float: left;
  width: 80%;
}

#engineering-framework #framework-details .framework-group .int-skills ul {
  list-style-type: none;
}

#engineering-framework #framework-details .framework-group .int-skills p {
  font-size: 15px;
  font-family: lato, sans-serif;
  margin-bottom: 20px;
}

#engineering-framework #framework-details .framework-group .int-skills strong {
  font-size: 15px;
  margin: 0;
  padding: 0;
}

#engineering-framework #framework-details .framework-group .int-skills p i {
  color: #aaaaaa;
}

#engineering-framework #framework-details .framework-group .principles {
  width: calc(25% - 15px);
  margin-left: 15px;
  float: left;
}

#engineering-framework #framework-details .framework-group .aspects {
  padding-left: 15px;
  width: 20%;
  float: left;
  margin-right: -15px;
}

#engineering-framework #framework-details .framework-group ul.items {
  float: left;
  width: 80%;
}

#engineering-framework #framework-details .framework-group ul.items.shorter {
  width: 75%;
}

#engineering-framework #framework-details .framework-group ul.items li.item {
  width: 100%;
  float: left;
  display: block;
  margin-bottom: 20px;
  font-size: 15px;
  line-height: 18px;
  font-family: lato, sans-serif;
}

#engineering-framework #framework-details .framework-group ul.items li.item p {
  font-size: 15px;
  line-height: 18px;
  font-family: lato, sans-serif;
  max-width: 90%;
}

#engineering-framework #framework-details #technical-focus-container .framework-group ul.items li.item p {
  line-height: 21px;
}

#engineering-framework #framework-details #technical-focus-container #level-8-notice {
  font-size: 15px;
  line-height: 18px;
  font-family: lato, sans-serif;
  margin-left: 15px;
  margin-top: 20px;
  display: none;
}

#engineering-framework #framework-details .framework-group ul.items li.item:last-child {
  margin-bottom: 10px;
}

#engineering-framework #framework-details .framework-group ul.items .themes {
  width: calc(25% - 15px);
  float: left;
  color: #1F2C46;
  font-family: lato, sans-serif;
  font-size: 15px;
  line-height: 18px;
  display: block;
  padding-right: 25px;
  margin-left: 15px;
}

#engineering-framework #framework-details .framework-group ul.items .proficiencies {
  width: 75%;
  float: left;
  display: block;
  font-size: 15px;
  line-height: 21px;
}
#engineering-framework #framework-details .framework-group ul.items .proficiencies ul {
  max-width: 90%;
}
#engineering-framework #framework-details .framework-group ul.items .proficiencies ul li {
  margin-bottom: 10px;
  margin-left: 15px;
}

#engineering-framework #framework-details .framework-group .competencies {
  float: left;
  width: calc(25% - 15px);
  margin-left: 15px;
}
#engineering-framework #framework-details .framework-group ul.items .skills {
  float: left;
  width: 100%;
}
#engineering-framework #framework-details .framework-group ul.items .skills .required {
  width: 50%;
  float: left;
  min-height: 15px;
  font-size: 15px;
  line-height: 21px;
}
#engineering-framework #framework-details .framework-group ul.items .skills .required p {
  margin-bottom: 10px;
}
#engineering-framework #framework-details .framework-group ul.items .skills .required ul li {
  list-style-type: disc;
  margin-bottom: 10px;
  max-width: 80%;
  margin-left: 15px;
}
#engineering-framework #framework-details .framework-group ul.items .skills .suggested {
  width: 50%;
  float: left;
  min-height: 15px;
  font-size: 15px;
  line-height: 21px;
}
#engineering-framework #framework-details .framework-group ul.items .skills .suggested p {
  margin-bottom: 10px;
}
#engineering-framework #framework-details .framework-group ul.items .skills .suggested ul li {
  list-style-type: disc;
  margin-bottom: 10px;
  max-width: 80%;
  margin-left: 15px;
}

#engineering-framework #framework-details #epic-container ul.framework-group-container li.framework-group:nth-child(even) {
  background: #f5f7fd;
}

#engineering-framework #framework-details #competencies-container .framework-section {
  border-bottom: 1px solid #E4E4E4;
}


#engineering-framework #framework-details #competencies-container ul.framework-group-container {
  background: none;
}

#engineering-framework #framework-details #competencies-container ul.framework-group-container li.framework-group:nth-child(odd) {
  background: #f5f7fd;
}

#engineering-framework #framework-details #technical-focus-container ul.framework-group-container li.framework-group:nth-child(even) {
  background: #f5f7fd;
}
#engineering-framework #framework-details #technical-focus-container .framework-section {
  border-bottom: 0;
}
#engineering-framework #framework-details #more-details-container ul.framework-group-container li.framework-group:nth-child(odd) {
  background: #f5f7fd;
}
#engineering-framework #framework-details #more-details-container .framework-group ul.items li.item:last-child {
  margin-bottom: 0;
}
#engineering-framework #framework-details #more-details-container .framework-section.block {
  border-top: 1px solid #E4E4E4;
  padding-top: 10px;
  margin-top: 15px;
}

#engineering-framework #framework-details #more-details-container .framework-section.block .description {
  font-size: 15px;
  line-height: 21px;
  margin-left: 15px;
  padding-bottom: 15px;
}

#engineering-framework #framework-details #more-details-container .framework-section.block .description ul {
  margin-left: 30px;
}

#engineering-framework #framework-details #more-details-container .framework-section.block .description ul li {
  list-style-type: disc;
  margin-bottom: 10px;
}

#engineering-framework #framework-details #more-details-container .framework-section.block .description p {
  font-family: lato, sans-serif;
  font-size: 15px;
  line-height: 18px;
}

#engineering-framework #tabsets-mobile {
  display: none;
}



@media screen and (max-width:768px) {
  #engineering-framework #tabsets-desktop {
    display: none;
  }
  #engineering-framework #tabsets-mobile {
    display: block;
  }
  #engineering-framework #tabsets-mobile h6 {
    font-family: lato, sans-serif;
    font-size: 20px;
    margin-bottom: 20px;
  }
  #engineering-framework #tabsets-mobile .reset-filters.mobile {
    width: 100%;
    background: #FFAF30;
    font-family: "LetterGothicStd-Bold";
    font-size: 14px;
    padding: 8px 40px 8px 15px;
    line-height: 24px;
    color: #000000;
    clear: both;
    float: left;
    display: block;
    text-align: center;
    margin-bottom: 20px;
  }

  #engineering-framework #tabsets-mobile select.mobile-dropdown {
    display: block;
    width: 100%;
    padding: 8px 40px 8px 15px;
    line-height: 24px;
    font-size: 14px;
    font-family: "LetterGothicStd-Bold";
    color: #3359DF;
    -webkit-appearance: none;
    border: 1px solid #3359df;
    background: none;
    border-radius: 0px;
    height: auto;
    box-shadow: none;
    margin-bottom: 10px;
  }

  #engineering-framework #tabsets-mobile select.mobile-dropdown option {
    margin-left: 15px;
  }

  #engineering-framework #tabsets-mobile select.mobile-dropdown:focus {
    outline: none;
  }

  #engineering-framework #tabsets-mobile .mobile-dropdown-container:after {
    content: "";
    border: solid #3359df;
    position: absolute;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 4px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg) translate(0, 10px);
    background: none;
    width: auto;
    height: auto;
    right: 35px;
    margin-top: -45px;
    z-index: -1;
  }


  #engineering-framework #framework-tabset ul li.framework-tab {
    padding: 15px 15px 0 15px;
  }
  #engineering-framework #framework-tabset ul li.framework-tab p {
    font-size: 12px;
  }
  #engineering-framework #framework-tabset ul li.framework-tab p.desktop {
    display: none;
  }
  #engineering-framework #framework-tabset ul li.framework-tab p.mobile {
    display: block;
    font-size: 12px;
  }

  #engineering-framework #framework-details ul.framework-labels li {
    display: none;
  }
  #engineering-framework #framework-details ul.framework-labels li:last-child {
    display: block;
    margin-left: 15px;
  }
  #engineering-framework #framework-details ul.framework-labels li.proficiencies {
    display: block;
    margin-left: 15px;
  }
  #engineering-framework #framework-details ul.framework-labels li.competencies {
    display: block;
    width: calc(100% - 15px);
    margin-left: 15px;
  }
  #engineering-framework #framework-details ul.framework-labels li.details {
    display: block;
    width: calc(100% - 15px);
    margin-left: 15px;
  }

  #engineering-framework #framework-details .framework-group .epic {
    width: 100%;
    margin-bottom: 25px;
  }
  #engineering-framework #framework-details .framework-group .skills {
    width: 100%;
    padding-left: 15px;
  }
  #engineering-framework #framework-details .framework-group .skills p {
    max-width: 90%;
  }

  #engineering-framework #framework-details .framework-group .principles {
    width: 100%;
    margin-bottom: 25px;
  }
  #engineering-framework #framework-details .framework-group ul.items {
    width: 100%;
  }
  #engineering-framework #framework-details .framework-group ul.items .themes {
    width: 100%;
    padding-left: 15px;
    margin-bottom: 10px;
  }
  #engineering-framework #framework-details .framework-group ul.items .proficiencies {
    width: 100%;
    padding-left: 15px;
  }

  #engineering-framework #framework-details .framework-group .competencies {
    width: 100%;
    margin-bottom: 25px;
  }

  #engineering-framework #framework-details .framework-subheader a#language-proficiency {
    width: 100%;
    text-align: left;
    margin-left: 15px;
    margin-bottom: 25px;
  }
  #engineering-framework #framework-details .framework-group ul.items.shorter {
    width: 100%;
  }
  #engineering-framework #framework-details .framework-group ul.items .skills .required {
    width: 100%;
  }
  #engineering-framework #framework-details .framework-group ul.items .skills .suggested {
    width: 100%;
  }
  #engineering-framework #framework-details .framework-group ul.items .skills .required ul li {
    max-width: 90%;
  }

  #engineering-framework #framework-details .framework-group .aspects {
    width: 35%;
  }

  #engineering-framework #framework-details #more-details-container .framework-group ul.items {
    width: 65%;
  }
  #engineering-framework #framework-details #more-details-container .framework-section.block .description {
    margin-left: 0;
  }
  #engineering-framework #framework-details #more-details-container .framework-section.block .description ul li {
    margin-bottom: 10px;
  }
  #engineering-framework #framework-details #more-details-container .framework-section.block .description p {
    margin-left: 15px;
  }

  #engineering-framework #modal-container #modal .inner-modal .modal-header h4 {
    max-width: 80%;
  }

  #engineering-framework #modal-container #modal .inner-modal .modal-content ul.framework-labels {
    display: none;
  }
  #engineering-framework #modal-container #modal .inner-modal .modal-content .framework-group label {
    width: 100%;
    display: block;
    text-indent: 0;
    margin-bottom: 30px;
  }

  #engineering-framework #modal-container #modal #glossary.inner-modal .modal-content .framework-group label {
    margin-bottom: 10px;
    width: 90%;
  }

  #engineering-framework #modal-container #modal .inner-modal .modal-content .framework-section .framework-group .definition ul {
    padding-left: 0;
  }

  #engineering-framework #modal-container #modal .inner-modal .modal-content .framework-section .framework-group .definition li {
    max-width: 90%;
  }

  #engineering-framework #modal-container #modal .inner-modal .modal-content .framework-group .epic {
    width: 100%;
    padding-left: 15px;
    margin-right: -15px;
  }
  #engineering-framework #modal-container #modal .inner-modal .modal-content .framework-group .skills {
    width: 100%;
    padding-left: 15px;
    margin-right: -15px;
  }

  #engineering-framework #modal-container #modal .inner-modal .modal-content ul.framework-labels li.epic {
    width: 100%;
  }
  #engineering-framework #modal-container #modal .inner-modal .modal-content ul.framework-labels li.skills {
    width: 100%;
  }

  #engineering-framework #fixed-header h4 {
    font-size: 12px;
  }
  #engineering-framework #fixed-header h4 span {
    font-size: 12px;
  }
  #engineering-framework #fixed-header a#scroll-to-top {
    font-size: 10px;
    margin-top: 15px;
    margin-right: 15px;
  }
  #engineering-framework #fixed-header a#scroll-to-top span {
    display: none;
  }
}



/* PEOPLE FRAMEWORK */

#engineering-framework.pf #tabsets-desktop .tabset-group ul.function-container {
  max-width: 600px;
  display: inline-block;
}


#engineering-framework.pf #framework-details ul.our-approach-container {
  list-style-type: none;
  margin-top: 30px;
  width: 40%;
  float: left;
}

#engineering-framework.pf #framework-details ul.our-approach-container li.approach-group {
  list-style-type: none;
  padding: 5px 0 7px 20px;
  margin-left: 15px;
  border-left: 4px solid #49AAAF;
  margin-bottom: 30px;
}

#engineering-framework.pf #framework-details ul.our-approach-container li.approach-group#functional-competencies {
  border-left: 4px solid #FFAF30;
}

#engineering-framework.pf #framework-details ul.our-approach-container li.approach-group#leadership-competencies {
  border-left: 4px solid #0A21A8;
}

#engineering-framework.pf #framework-details ul.our-approach-container li.approach-group#epic-values {
  border-left: 4px solid #375DD7;
}

#engineering-framework.pf #framework-details ul.our-approach-container li.approach-group label {
  font-size: 17px;
  font-family: lato, sans-serif;
	color: #1F2C46;
  line-height: 22px;
}

#engineering-framework.pf #framework-details ul.our-approach-container li.approach-group .group p {
  margin: 0;
  font-family: "Lato";
  font-weight: 300;
  line-height: 20px;
}

#engineering-framework.pf #framework-details #framework-graphic {
  width: 60%;
  float: left;
  text-align: right;
}

#engineering-framework.pf #framework-details #framework-graphic img {
  margin-right: 50px;
  margin-top: 30px;
}

#engineering-framework.pf #framework-details ul.framework-labels li.competencies {
  width: calc(25% - 15px);
  margin-left: 15px;
  float: left;
}
#engineering-framework.pf #framework-details ul.framework-labels li.pf-details {
  width: 26.3%;
  float: left;
}
#engineering-framework.pf #framework-details ul.framework-labels li.required-skills {
  width: 40%;
  float: left;
}


#engineering-framework.pf #framework-details .framework-subheader {
  width: 100%;
  clear: both;
  float: left;
  margin-bottom: 15px;
}

#engineering-framework.pf #framework-details .framework-subheader.pf p {
  margin-top: 10px;
  width: 100%;
  font-size: 15px;
  margin-bottom: 0;
}

#engineering-framework.pf #framework-details .framework-subheader.pf p strong {
  font-size: 15px;;
}


#engineering-framework.pf #framework-details .framework-group {
  width: 100%;
  display: block;
  float: left;
}

#engineering-framework.pf #framework-details .framework-group label.pf-label {
  font-size: 18px;
  line-height: 23px;
  color: #ffaf30;
  text-transform: uppercase;
  font-family: lato, sans-serif;
}

#engineering-framework.pf #framework-details .framework-group .pf-description {
  width: 60%;
  float: left;
  margin-top: 5px;
  font-size: 15px;
  line-height: 18px;
  color: #1F2C46;
  font-family: lato, sans-serif;
}

#engineering-framework.pf #framework-details .framework-group .pf-items {
  margin-left: 25%;
  margin-top: 30px;
  list-style-type: none;
}

#engineering-framework.pf #framework-details .framework-group .pf-items .item {
  width: 100%;
  float: left;
  margin-bottom: 20px;
}

#engineering-framework.pf #framework-details .framework-group .pf-items .item .label {
  float: left;
  width: 35%;
  display: inline-block;
  color: #375DD7;
  font-size: 15px;
  line-height: 18px;
  font-family: lato, sans-serif;
}

#engineering-framework.pf #framework-details .framework-group .pf-items .item .description {
  width: 60%;
  float: left;
}

#engineering-framework.pf #framework-details .framework-group .pf-items .item .description p {
  margin-bottom: 5px;
}

#engineering-framework.pf #framework-details .framework-group .pf-items .item .description ul {
  margin-bottom: 25px;
}

#engineering-framework.pf #framework-details .framework-group .pf-items .item .description p, #engineering-framework.pf #framework-details .framework-group .pf-items .item .description ul, #engineering-framework.pf #framework-details .framework-group .pf-items .item .description ul li, #engineering-framework.pf #framework-details .framework-group .pf-items .item .description ul li span {
  color: #1f2c46;
  font-size: 15px;
  line-height: 20px;
  font-family: lato, sans-serif;
}

#engineering-framework.pf #framework-details .framework-group .pf-items .item .description p span {
  color: #1f2c46;
  font-size: 15px;
  line-height: 20px;
  font-family: lato, sans-serif;
}

#engineering-framework.pf #framework-details .framework-group .pf-items .item .description p strong {
  font-size: 15px;
  line-height: 20px;
}

#engineering-framework.pf #framework-details .framework-group .pf-items .item .description p span strong {
  font-size: 15px;
  line-height: 20px;
}

#engineering-framework.pf #framework-details .framework-group .pf-items .item .description p strong.smaller {
  font-size: 13px;
  line-height: 20px;
}

#engineering-framework.pf #framework-details .framework-section:nth-child(even) {
	background-color: rgba(55,93,215,0.05);
}

#engineering-framework.pf #functional-container .framework-group:nth-child(even) {
	background-color: #ffffff;
}

#engineering-framework.pf #modal-container #modal .inner-modal .modal-content .framework-group .skills p {
  margin-bottom: 10px;
}

#engineering-framework.pf #modal-container #modal .inner-modal .modal-content .framework-group .skills ul {
  list-style-type: disc;
  font-size: 15px;
  line-height: 20px;
}

#engineering-framework.pf #modal-container #modal .inner-modal .modal-content .framework-group .skills ul li {
  font-size: 15px;
  line-height: 20px;
}

#engineering-framework.pf #disclaimers-container {
  margin-top: 10px;
  padding: 20px 30px;
}

#engineering-framework.pf #disclaimers-container p {
  font-size: 16px;
  font-family: 'Lato Regular';
  font-weight: normal;
  line-height: 25px;
}

#engineering-framework.pf #disclaimers-container p strong {
  font-family: lato, sans-serif;
  font-weight: normal;
  font-size: 16px;
}




@media screen and (max-width:768px) {
  #engineering-framework.pf #framework-details ul.our-approach-container {
    width: 100%;
  }

  #engineering-framework.pf #framework-details #framework-graphic {
    width: 100%;
  }

  #engineering-framework.pf #framework-details #framework-graphic img {
    margin: 0;
    max-width: 100%;
  }

  #engineering-framework #framework-details ul.framework-labels {
    display: none;
  }

  #engineering-framework.pf #framework-details .framework-group .pf-description {
    width: 100%;
    margin-top: -5px;
    margin-left: 15px;
  }

  #engineering-framework.pf #framework-details .framework-group .pf-items {
    margin-left: 15px;
  }

  #engineering-framework.pf #framework-details .framework-group .pf-items .item .label, #engineering-framework.pf #framework-details .framework-group .pf-items .item .description {
    width: 100%;
  }

  #engineering-framework.pf #framework-details .framework-group .pf-items .item .label {
    margin-bottom: 5px;
  }
}
